{
	"itemGroup.blue_skies_everbright_blocks": "§6Everbright Blocks",
	"itemGroup.blue_skies_everdawn_blocks": "§6Everdawn Blocks",
	"itemGroup.blue_skies_blocks": "§6Blue Skies Misc Blocks",
	"itemGroup.blue_skies_misc": "§6Blue Skies Misc",
	"itemGroup.blue_skies_tools": "§6Blue Skies Tools",
	"itemGroup.blue_skies_combat": "§6Blue Skies Combat",
	"itemGroup.blue_skies_dungeon": "§6Blue Skies Dungeon Objects",
	
	"gui.blue_skies.arc_inventory": "§6Arcs",
	"gui.blue_skies.alchemy": "§6Alchemy"
}